table {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
    line-height: 1.1em;
}

table caption {
    margin: .5em 0 .75em;
}

table tr {
    border-top: 1px solid #ddd;
    padding: .35em;
}

table th,
table td {
    padding: .25em;
    text-align: right;
}

#news-list table td{
    text-align: left;
}
#news-list table tr :hover{
    background-color: #ddd;
}

table th {
    font-size: .85em;
    font-weight: bolder;
    letter-spacing: .1em;
    text-transform: uppercase;
    background-color: #ddd;
}

.td-long-text {
    width: 30em;
}
.td-medium-text {
    width: 10em;
}
.td-medium2-text {
    width: 20em;
}
.td-short-text {
    width: 5em;
}
.td-short1-text {
    width: 8em;
}

.lab-row:hover,#tech-signals-collection tr:hover{
    background-color: #ddd;
}

.td-date {
    width: 8em;
}

@media screen and (max-width: 600px) {
    table {
        border: 0;
    }

    table caption {
        font-size: 1.3em;
    }

    table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    table tr {
        /*border-bottom: 3px solid #ddd;*/
        display: block;
        margin-bottom: .625em;
    }

    table td {
        border-bottom: 1px solid #ddd;
        display: block;
        font-size: .8em;
        text-align: right;
    }

    table td::before {
        /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
        content: attr(data-label);
        float: right;
        font-weight: bold;
        text-transform: uppercase;
    }

    table td:last-child {
        border-bottom: 0;
    }
}

#depth-table tr,#company-profile tr,#price-vol-table tr{
    border-top:0;
}
tr:hover
{
    background-color: #ddd;
}